
Name:           route-rnd
Version:        0.9.3
Release:        %mkrel 2
Summary:        A modular router that offers different routing algorithms
License:        GPLv2+ and LGPLv2+ and BSD and MIT
Group:          Sciences/Other
URL:            http://repo.hu/projects/route-rnd
Source0:        http://repo.hu/projects/%{name}/releases/%{name}-%{version}.tar.gz

Recommends:     pcb-rnd
Recommends:     sch-rnd

%description
route-rnd is a free/open source, flexible, modular autorouter
for Printed Circuit Boards, using the extremely simple and freely
available tEDAx file format.

It is part of the RiNgDove suite and works smoothly from pcb-rnd.

%prep
%autosetup -p1

sed -i 's:/usr/local:/usr:' Makefile.conf.in

%build
./configure

make

%install
%make_install

%files
%{_bindir}/route-rnd
%{_docdir}/*
%{_mandir}/man1/route-rnd.1.*



%changelog
* Mon Jun 30 2025 umeabot <umeabot> 0.9.3-2.mga10
+ Revision: 2231451
- Mageia 10 Mass Rebuild

* Fri Dec 13 2024 barjac <barjac> 0.9.3-1.mga10
+ Revision: 2124745
- new package route-rnd

